prototypes:
  standard:
    finishersDefinition:
      SaveToDatabase:
        implementationClassName: TYPO3\CMS\Form\Domain\Finishers\SaveToDatabaseFinisher
        formEditor:
          iconIdentifier: form-finisher
          label: formEditor.elements.Form.finisher.SaveToDatabase.editor.header.label
          predefinedDefaults:
            options: {  }
